#创建分公司管理表
create table branch_office_info(
	id int(4) primary key auto_increment,
	name varchar(32) comment '分公司名字',
	website varchar(32) not null comment '分公司网络地址',
	contact_number varchar(11) comment '联系号码',
	contact_address varchar(64) comment '联系地址',
	logo_img varchar(64) comment 'LOGO图片',
	qr_img varchar(64) comment '二维码图片',
	province_id int(4) not null comment '所属省份'
);
#初始化数据
insert into branch_office_info values(1,'南昌科德','nckd.jishutao.com',null,null,null,null,26);
insert into branch_office_info values(2,'福州科宇','fzky.jishutao.com',null,null,null,null,25);
insert into branch_office_info values(3,'贵州科德','gzkd.jishutao.com',null,null,null,null,6);
insert into branch_office_info values(4,'大连科德','dlkd.jishutao.com',null,null,null,null,28);
insert into branch_office_info values(5,'广州科中','gzkz.jishutao.com',null,null,null,null,12);
insert into branch_office_info values(6,'河南科德','hnkd.jishutao.com',null,null,null,null,9);
insert into branch_office_info values(7,'昆明科道','kmkd.jishutao.com',null,null,null,null,7);
insert into branch_office_info values(8,'石家庄科中','sjzkz.jishutao.com',null,null,null,null,19);
insert into branch_office_info values(9,'青岛科德','qdkd.jishutao.com',null,null,null,null,27);
insert into branch_office_info values(10,'长春科德','cckd.jishutao.com',null,null,null,null,29);
insert into branch_office_info values(11,'广州科丰','gzkf.jishutao.com',null,null,null,null,12);
insert into branch_office_info values(12,'北京科德','bjkd.jishutao.com',null,null,null,null,1);
insert into branch_office_info values(13,'山东科德','sdkd.jishutao.com',null,null,null,null,27);
insert into branch_office_info values(14,'江苏科德','jskd.jishutao.com',null,null,null,null,22);
insert into branch_office_info values(15,'武汉科汇','whkh.jishutao.com',null,null,null,null,10);
insert into branch_office_info values(16,'合肥科稻','hfkd.jishutao.com',null,null,null,null,24);
insert into branch_office_info values(17,'成都科德','cdkd.jishutao.com',null,null,null,null,5);
insert into branch_office_info values(18,'内蒙古科发','nmgkf.jishutao.com',null,null,null,null,21);
insert into branch_office_info values(19,'南宁科发','nnkf.jishutao.com',null,null,null,null,13);
insert into branch_office_info values(20,'沈阳科德','sykd.jishutao.com',null,null,null,null,28);
insert into branch_office_info values(21,'湖南科德','www.jishutao.com',null,null,null,null,11);